﻿

.body-wrapper { min-height: 100%; background: #1f2f30; width: 100%; min-width: 1000px;}

.slider .thumbnails{
	padding:0;
}
.lo-nav .super.drop .lo-nav_sub{z-index:99953;display:block;min-height:0;display:block}
.user.super.authenticated{position:relative}
.lo-responsive .lo-nav .super.drop .lo-nav_sub{max-height:1000px;-webkit-transition:all .4s ease-in;-moz-transition:all .4s ease-in;-o-transition:all .4s ease-in;transition:all .4s ease-in}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.region-sidebar-first .block-menu ul.menu a,.region-sidebar-first .content ul li{padding:0 0 10px 10px;line-height:13px;background-color:#fff;}
.content table{border:0 none;border-spacing:0;width:100%;text-align:left;}
.content table th{padding:8px;vertical-align:top;font-family:'Swiss721BT',Helvetica,sans-serif;color:#393939;font-size:15px;border:1px solid #b7b7b7;}
.content th a,.content th a:visited{color:#2A78B8;font-weight:bold;}
.content th a:hover{color:#2A78B8;font-weight:bold;}
.content tbody,td{vertical-align:top;padding:5px 8px;border-width:1px;border-color:#b7b7b7;border-style:solid;height:1px;}
.calendar-calendar .content{clear:both;padding:3px;padding-left:5px;}

#footer p.social {
  position: absolute;
  top: 105px;
  left: 920px;
  width: 160px;
  color: #555555;
}

#footer p.social a {
  font-weight: bold;
  font-size: 30px;
  text-decoration: none;
}

#footer p.social a + a {
  margin-left: 2px;
}

#footer p.social a:hover {
  color: #666666;
}

	#header p.mission,
	.calendar ul li p.event-date em,
	#footer p.social a:hover,
	.calendar .cal-header .header-right a.cal-btn.submit-event {
		color: #5896cf;
	}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{width:25%}

.so-widget-sow-image-default-813df796d9b1 .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: inherit;
  height: auto;
}

.so-widget-sow-image-default-bc52321e3400 .sow-image-container {
  text-align: right;
}

.so-widget-sow-image-default-bc52321e3400 .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.so-widget-sow-image-default-eef982a7180b .sow-image-container {
  text-align: center;
}

.so-widget-sow-image-default-eef982a7180b .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: inherit;
  height: auto;
}
.img-fluid{max-width:100%;height:auto}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.support-link-container a{margin-right:34px !important;}
li.support-link-container a,li.support-link-container a:hover{background-color:#BC0171 !important;border-radius:10px;color:#FFF !important;padding:7px 14px !important;;margin-top:-6px !important;;}


.outer-container{overflow:hidden;}

#footer-area .widgettitle {
  font-size: 18px;
  color: inherit;
  margin-top: 0px;
  color: #ac0000;
  font-weight: 400;
  background-color: transparent!important;
  padding: 0!important;
  text-transform: none!important;
}

#footer-promotion .widgettitle {
  font-size: 22px;
  color: inherit;
  margin-top: 0px;
  color: #ac0000;
  font-weight: 400;
  background-color: transparent!important;
  padding: 0!important;
}


.logo-picture {
  display: block;
}

	.logo-edp{flex:1;}
#lower-footer .social-media ul{float:right;margin:0}
.equipment .social-media li{margin-right:4px}
.equipment .social-media li:last-child{margin-right:0}
.banner-wrapper+.social-media,.sidebar-box+.social-media,.social-media+.banner-wrapper,.social-media+.sidebar-box{margin-top:20px}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.tb-jumbotron-slider .tb-text-block-wrap,.tb-jumbotron-slider .jumbotron-buttons{transition:all .3s ease-in-out}
.tb-jumbotron-slider.animate .jumbotron-buttons{opacity:0;transform:translateY(10px);transition:none}
.tb-jumbotron .jumbotron-buttons{padding-top:10px}
.jumbotron-buttons{width:50%}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}

.content-banner
{float:left; margin:13px 9px 0 0;}
#americastyle_header #header_right{float:left;width:740px}
#header_right #header_button{float:right;margin:0;padding:0;list-style:none}
#header_right form{margin:10px 0 0 0;padding:0}


#home-left-wrap {
	width: 100%;
	}




.thumb-list .thumb-list-title,
.thumb-list .thumb-list-title a {
	color:#d6dadd !important;
}


.thumb-list .thumb-list-title {
	font-family:"AbelRegular", Arial, Helvetica, sans-serif;
	line-height:18px;
	padding-left:65px;
	text-transform:none !important;
}


.thumb-list.line .thumb-list-title {
	border:none !important;
}

#sidebar-a .thumb-list li{
	margin-bottom: 25px;
}




.thumb-list li {
	display:block;
	height:70px;
}


.thumb-list li img {
	display:block;
	width:70px;
	height:70px;
	float:left;
	margin-right:15px;
}

.thumb-list-title em{font-size:15px !important;}


.mtphr-dnt-wrapper {
  position: relative;
  width: 100%; }
